<!DOCTYPE html>
<html>
	<head>
		<title>Semantic HTML</title>
	</head>
	
	<body>
			
				<h1>Zuitt IT Solutions</h1>
				<br>
				<h2>Products Offered</h2>
			
		<section>

		<table border="1">
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic and alaso includes site supoort and maintenance.</td>
				</tr>

				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>					
			</tbody>
		</table>
			
		</section><br>
				
		<section>
				
				<h2>Contact Form</h2>	

				<form>
  				<label for="fname">First name:</label><br>
  				<input type="text" id="fname" required><br>
  				<label for="lname">Last name:</label><br>
  				<input type="text" id="lname" required><br>
  				<label for="email">Email:</label><br>
  				<input type="text" id="email" required><br>
  				<label for="contact">Contact Number:</label><br>
  				<input type="text" id="email" required><br>
  				<label for="servicetype">Service Type:</label><br>
  				<select id="servicetype">
					<option value="FEP">Front End Programming</option>
					<option value="BEP">Back End Programming</option>
					<option value="FUP">Full Stack Programming</option>
				</select><br>
				
				<label for="preferredcontact">Preferred Contact:</label><br>
				<input type="checkbox" id="preferredcontact" name="preferredcontact" value="preferredcontact">
  				<label for="preferredcontact">Email</label><br>

				<input type="checkbox" id="preferredcontact" name="preferredcontact" value="preferredcontact">
  				<label for="preferredcontact">Phone</label><br>	

  				<label for="preferredcontact">Package:</label><br>
				<input type="radio" id="basic" name="package" value="package">
				<label for="package">Basic</label><br>

				<input type="radio" id="premium" name="premium" value="premium">
				<label for="premium">Premium</label><br>

				<br>
				<label for="message">Message</label><br>
				<textarea id="comment" cols="28"rows="7"></textarea>

				<br>
				<button type="sendinquiry">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

				</form>
			
		</section>	
	
	</body>

</html>
